<form  action="" method="post" >
    {% csrf_token %}
    <div>
    Nama:{{form.name}}   
    </div>
    <br>
    <div>
    NPM :{{form.npm}}   
    </div>
    <br>
    <div>
    Tanggal Lahir:{{form.dob}}  
    </div>
    <input type="submit" value="Submit">
  </form>